Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 07:59:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Order no. 7365472999
Hi,
I bought 5 items from centerpoint online on 12/4 and there are few points I would like to share:
1. When I tried to pay with a debit card, the system wouldn’t allow it so I paid with credit card. 
2. A discount of 15% was offered for first time online purchase, my total was BD 73.5 and the discount amount should have been BD 11.025 but only BD 5 was discounted instead.
3. I discussed the above points in store when I went to collect my items but was told that they can’t do anything cuz it is an online purchase and I should compline online. 
4. When I opened the packages there were one voucher Cleartrip and one voucher Domino’s which should be more about 5 cuz it is BD 5 voucher for every BD 25 purchase and I did spendBD 68.5. 
5. Finally, when I purchased online, there was no place to include Shukran membership number to include the points. Also asked at the store but couldn’t assist in this as well. 
Hope these issues are solved.
Regards, 
Ms. Neena Aryan
Contact no. 39460606
Shukran Membership 
1100 0000 1000 0857 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4220411